Bug 1551810 - getdns-1.4.1 is available
Summary: getdns-1.4.1 is available
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: getdns
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Paul Wouters
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-03-06 00:19 UTC by Upstream Release Monitoring
Modified: 2018-03-30 12:51 UTC (History)
3 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2018-03-20 17:32:04 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2018-03-06 00:19:16 UTC
Latest upstream release: 1.4.1-rc1
Current version/release in rawhide: 1.4.0-1.fc29
URL: https://getdnsapi.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10324/

Comment 1 Upstream Release Monitoring 2018-03-12 12:18:44 UTC
Latest upstream release: 1.4.1
Current version/release in rawhide: 1.4.0-1.fc29
URL: https://getdnsapi.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10324/

Comment 2 Fedora Update System 2018-03-12 15:31:59 UTC
getdns-1.4.1-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-87137dfcd8

Comment 3 Fedora Update System 2018-03-12 15:35:12 UTC
getdns-1.4.1-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-43683278d1

Comment 4 Fedora Update System 2018-03-12 15:35:26 UTC
getdns-1.4.1-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-dc191f6de7

Comment 5 Fedora Update System 2018-03-12 15:49:00 UTC
getdns-1.4.1-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-5f868fdacf

Comment 6 Fedora Update System 2018-03-12 19:41:27 UTC
getdns-1.4.1-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-43683278d1

Comment 7 Fedora Update System 2018-03-12 20:26:55 UTC
getdns-1.4.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-87137dfcd8

Comment 8 Fedora Update System 2018-03-12 20:43:08 UTC
getdns-1.4.1-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-dc191f6de7

Comment 9 Fedora Update System 2018-03-13 15:08:42 UTC
getdns-1.4.1-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-5f868fdacf

Comment 10 Fedora Update System 2018-03-20 17:32:04 UTC
getdns-1.4.1-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2018-03-20 18:20:25 UTC
getdns-1.4.1-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2018-03-27 19:04:20 UTC
getdns-1.4.1-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2018-03-30 12:51:50 UTC
getdns-1.4.1-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.